@font-face {
  font-family: 'Jost';
  src: url("../fonts/Jost-Regular.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Jost';
  src: url("../fonts/Jost-Regular.woff2") format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Jost';
  src: url("../fonts/Jost-Medium.woff") format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Jost';
  src: url("../fonts/Jost-Medium.woff2") format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Bebas';
  src: url("../fonts/BebasNeueBold.woff") format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Bebas';
  src: url("../fonts/BebasNeueBold.woff2") format('woff2');
  font-weight: 700;
  font-style: normal;
}
* {
  padding: 0;
  margin: 0;
  border: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  display: block;
  position: absolute;
}
:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}
aside,
nav,
footer,
header,
section {
  display: block;
}
html,
body {
  height: 100%;
  scroll-behavior: smooth;
}
body {
  line-height: 1;
  font-size: 14px;
  font-family: 'Jost', sans-serif;
  color: #000;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-display: swap;
}
input,
button,
textarea {
  font-family: 'Jost', sans-serif;
}
input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a,
a:visited,
a:hover {
  text-decoration: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
ul,
ol {
  list-style: none;
}
.body.forMobModal {
  overflow: hidden;
}
.container {
  max-width: 1160px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.container_full {
  max-width: 100%;
  text-align: center;
}
.sHeading {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 55px;
  line-height: 55px;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1366px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (max-width: 600px) {
  .sHeading {
    font-size: 35px;
    line-height: 35px;
  }
}
.header {
  overflow: hidden;
  position: relative;
}
.header__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
}
.header__mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#fff), to(rgba(255,255,255,0)));
  background: linear-gradient(90deg, #fff 0%, rgba(255,255,255,0) 100%);
}
.header__container {
  min-height: 658px;
  padding-top: 44px;
  padding-bottom: 44px;
}
.header__top {
  position: relative;
  height: 31px;
}
.header__langs {
  position: absolute;
  right: 0;
  width: 103px;
  background: #fff;
  border-radius: 10px;
}
.header__langs.active .header__lng {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__lng {
  width: 100%;
  height: 31px;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  padding: 0 32px 0 12px;
  cursor: pointer;
  font-size: 16px;
}
.header__lng:hover {
  -webkit-filter: brightness(105%);
          filter: brightness(105%);
}
.header__lng:first-child {
  font-weight: 500;
  color: #126d79;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #e5f4f5 url("https://edubaicheque.com/wp-content/themes/cd_theme/img/header/arr.svg") 83px center no-repeat;
  border-radius: 10px;
}
.header__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 46px;
}
.header__left {
  width: 65%;
}
.header__heading {
  display: inline-block;
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 117px;
  line-height: 93%;
  text-transform: uppercase;
  background: radial-gradient(40.23% 105.73% at 93.8% 7.34%, rgba(0,87,99,0.26) 0%, rgba(10,163,183,0.26) 100%), radial-gradient(23.56% 61.93% at 48.69% 88.53%, rgba(255,255,255,0.5) 0%, rgba(10,163,183,0.5) 100%), radial-gradient(21.29% 55.96% at 12.39% 14.91%, #fff 0%, #0aa3b7 100%), #16a8bb;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  position: relative;
}
.header__heading:after {
  content: '';
  width: 276px;
  height: 129px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/header/label.svg") center no-repeat;
  top: -70px;
  right: -80px;
}
.header__desc {
  margin-top: 27px;
  font-weight: 500;
  font-size: 30px;
  line-height: 119.9%;
  color: #000;
}
.header__tiles {
  width: 100%;
  max-width: 660px;
  margin-top: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header__tile {
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  -webkit-box-shadow: 0px 0px 17px rgba(0,0,0,0.1);
          box-shadow: 0px 0px 17px rgba(0,0,0,0.1);
  border-radius: 13px;
  color: #fff;
  font-size: 16px;
  line-height: 125.5%;
  min-height: 62px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 10px 10px 57px;
  margin-left: 12px;
}
.header__tile:first-child {
  margin-left: 0;
}
.header__tile_re {
  background: rgba(16,13,13,0.85) url("https://edubaicheque.com/wp-content/themes/cd_theme/img/header/1.svg") 17px center no-repeat;
}
.header__tile_auto {
  background: rgba(16,13,13,0.85) url("https://edubaicheque.com/wp-content/themes/cd_theme/img/header/2.svg") 12px center no-repeat;
}
.header__tile_serv {
  background: rgba(16,13,13,0.85) url("https://edubaicheque.com/wp-content/themes/cd_theme/img/header/3.svg") 17px center no-repeat;
}
.header__right {
  width: 30.43%;
}
.header__mobBtn {
  display: none;
}
.mainForm {
  width: 100%;
  min-height: 345px;
  background: rgba(0,0,0,0.56);
  -webkit-box-shadow: 0px 0px 112px #fff;
          box-shadow: 0px 0px 112px #fff;
  -webkit-backdrop-filter: blur(7px);
          backdrop-filter: blur(7px);
  border-radius: 25px;
  padding: 26px 15px 15px;
  text-align: center;
}
.mainForm__heading {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 33px;
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
}
.mainForm__desc {
  font-size: 20px;
  line-height: 122.5%;
  color: #fff;
  margin-top: 6px;
  margin-bottom: 11px;
}
.mainForm__bottom {
  display: none;
}
.mainForm__bottom.active {
  display: block;
}
.mainForm__inp {
  width: 100%;
  height: 55px;
  margin-top: 11px;
  background: #fff;
  color: #a2a2a2;
  font-size: 16px;
  line-height: 122.5%;
  border-radius: 13px;
  padding: 5px 22px;
}
.mainForm__btn {
  width: 100%;
  height: 55px;
  background: linear-gradient(91.66deg, #1fbbcf 0%, #0a8e9e 100%);
  border-radius: 13px;
  margin-top: 11px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 19px;
  line-height: 122.5%;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.mainForm__btn:hover {
  -webkit-filter: brightness(110%);
          filter: brightness(110%);
}
.mainForm__thanks {
  font-size: 20px;
  line-height: 122.5%;
  color: #fff;
  margin-top: 70px;
  display: none;
}
.mainForm__thanks.active {
  display: block;
}
@media (max-width: 867px) {
  .header__mask {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0.519)), color-stop(12%, rgba(0,0,0,0.132)), color-stop(26%, rgba(255,255,255,0)), color-stop(56%, rgba(255,255,255,0.709)), to(#fff));
    background: linear-gradient(0deg, rgba(0,0,0,0.519) 0%, rgba(0,0,0,0.132) 12%, rgba(255,255,255,0) 26%, rgba(255,255,255,0.709) 56%, #fff 100%);
  }
  .header__langs {
    right: auto;
    left: 0;
  }
  .header__bottom {
    display: block;
  }
  .header__left {
    width: 100%;
  }
  .header__right {
    display: none;
  }
  .header__mobBtn {
    width: 100%;
    max-width: 323px;
    height: 55px;
    background: linear-gradient(91.66deg, #1fbbcf 0%, #0a8e9e 100%);
    border-radius: 13px;
    margin-top: 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 19px;
    line-height: 122.5%;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header__mobBtn:hover {
    -webkit-filter: brightness(110%);
            filter: brightness(110%);
  }
}
@media (max-width: 600px) {
  .header__heading {
    display: inline-block;
    font-size: 58px;
  }
  .header__heading:after {
    width: 53%;
    height: 53%;
    background-size: contain;
    top: -30px;
    right: -40px;
  }
  .header__desc {
    margin-top: 11px;
    font-size: 18px;
  }
  .header__langs {
    width: 95px;
  }
  .header__lng {
    font-size: 15px;
  }
  .header__lng:hover {
    -webkit-filter: none;
            filter: none;
  }
  .header__lng:first-child {
    background: #e5f4f5 url("https://edubaicheque.com/wp-content/themes/cd_theme/img/header/arr.svg") 75px center no-repeat;
  }
  .header__tiles {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 11px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .header__tile {
    margin: 12px 0 0 0;
    font-size: 15px;
  }
  .header__mobBtn {
    margin: 34px 0 0;
  }
}
.tiles {
  padding: 83px 0;
}
.tiles__container {
  max-width: 897px;
}
.tiles__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 85px;
}
.tiles__itm {
  width: 30%;
  text-align: center;
  font-weight: 500;
  font-size: 30px;
  line-height: 119.9%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tiles__itmImg {
  margin-bottom: 38px;
}
@media (max-width: 768px) {
  .tiles__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .tiles__itm {
    width: 100%;
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .tiles {
    padding: 37px 0;
  }
  .tiles__row {
    margin-top: 40px;
  }
  .tiles__itm {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .tiles__itmImg {
    height: 60px;
    margin-bottom: 17px;
  }
}
.steps {
  padding: 37px 0 113px;
}
.steps__container {
  text-align: center;
}
.steps__desc {
  width: 100%;
  max-width: 908px;
  background: #16a8bb;
  border-radius: 25px;
  margin: 48px auto 0;
  padding: 30px 25px 30px 94px;
  background: #16a8bb url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/desc.svg") 29px center no-repeat;
  font-size: 20px;
  line-height: 1.4;
  color: #fff;
  font-weight: 400;
  text-align: left;
}
.steps__sHeading {
  display: inline-block;
  margin: 110px auto 0;
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 1;
  text-align: center;
  padding-left: 40px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/sheading.svg") center left no-repeat;
}
.steps__txt {
  font-size: 20px;
  line-height: 1.3;
  margin-top: 16px;
  text-align: center;
}
.steps__sheme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
.steps__itm {
  margin-top: 30px;
  width: 27.11%;
}
.steps__itm:first-child {
  margin-top: 0;
}
.steps__itm:nth-child(2) .steps__itmTop {
  position: relative;
}
.steps__itm:nth-child(2) .steps__itmTop:before {
  content: '';
  width: 750px;
  height: 3px;
  background: #126d79;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transform: translate(-50%, -50%) rotate(5deg);
          transform: translate(-50%, -50%) rotate(5deg);
  z-index: -1;
}
.steps__itm:last-child {
  margin-top: 60px;
}
.steps__itmTop {
  width: 100px;
  height: 100px;
  background: #126d79;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
}
.steps__itmTxt {
  font-size: 20px;
  margin-top: 40px;
}
@media (max-width: 940px) {
  .steps__itm:nth-child(2) .steps__itmTop:before {
    width: 580px;
  }
}
@media (max-width: 700px) {
  .steps__itm:nth-child(2) .steps__itmTop:before {
    width: 500px;
  }
}
@media (max-width: 600px) {
  .steps {
    padding: 37px 0;
  }
  .steps__desc {
    margin-top: 21px;
    padding: 14px 12px 14px 61px;
    font-size: 15.5px;
    line-height: 137.5%;
    background: #16a8bb url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/desc.svg") 13px center no-repeat;
    background-size: 33px;
    text-align: left;
  }
  .steps__sHeading {
    margin: 45px auto 0;
    text-align: left;
    font-family: 'Bebas', sans-serif;
    font-weight: 700;
    font-size: 32px;
  }
  .steps__txt {
    font-size: 17px;
    margin-top: 19px;
  }
  .steps__sheme {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: relative;
  }
  .steps__sheme:before {
    content: '';
    left: 27px;
    width: 3px;
    height: 80%;
    background: #126d79;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
  }
  .steps__itm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .steps__itm:nth-child(2),
  .steps__itm:last-child {
    margin-top: 40px;
  }
  .steps__itm:nth-child(2) .steps__itmTop:before,
  .steps__itm:last-child .steps__itmTop:before {
    display: none;
  }
  .steps__itmTop {
    width: 57px;
    height: 57px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin: 0;
  }
  .steps__itmImg {
    width: 45%;
  }
  .steps__itmTxt {
    font-size: 16px;
    line-height: 23px;
    margin: auto 0 auto 20px;
    text-align: left;
  }
}
.thirds__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
}
.thirds__left {
  width: calc(50% - 220px);
  background: #16a8bb;
  color: #fff;
}
.thirds__leftWrp {
  width: 100%;
  height: 100%;
  max-width: 420px;
  padding-right: 60px;
  margin-left: auto;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.thirds__leftH {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 112.2%;
  padding-left: 40px;
  position: relative;
}
.thirds__leftH:before {
  content: '';
  width: 24px;
  height: 24px;
  top: 4px;
  left: 0;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/sheading.svg") center no-repeat;
  -webkit-filter: grayscale(100%) brightness(0);
          filter: grayscale(100%) brightness(0);
}
.thirds__leftTxt {
  margin-top: 15px;
  font-size: 20px;
  line-height: 156.7%;
}
.thirds__center {
  width: 440px;
  height: 668px;
  -o-object-fit: cover;
     object-fit: cover;
}
.thirds__right {
  width: calc(50% - 220px);
  background: #f5f5f5;
  color: #fff;
}
.thirds__rightWrp {
  width: 100%;
  height: 100%;
  max-width: 420px;
  padding-left: 60px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #000;
}
.thirds__rightH {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 112.2%;
  padding-left: 40px;
  position: relative;
}
.thirds__rightH:before {
  content: '';
  width: 24px;
  height: 24px;
  top: 4px;
  left: 0;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/sheading.svg") center no-repeat;
}
.thirds__rightTxt {
  margin-top: 15px;
  font-size: 20px;
  line-height: 156.7%;
}
@media (max-width: 1300px) {
  .thirds__leftWrp {
    padding-left: 10px;
  }
  .thirds__rightWrp {
    padding-right: 10px;
  }
}
@media (max-width: 1160px) {
  .thirds__leftWrp {
    padding-right: 30px;
  }
  .thirds__rightWrp {
    padding-left: 30px;
  }
  .thirds__leftTxt,
  .thirds__rightTxt {
    font-size: 18px;
    line-height: 1.3;
  }
}
@media (max-width: 1160px) {
  .thirds__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .thirds__left,
  .thirds__right {
    width: 100%;
  }
  .thirds__leftWrp,
  .thirds__rightWrp {
    padding: 54px 16px;
    max-width: 100%;
  }
  .thirds__center {
    height: 229px;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .thirds__leftH,
  .thirds__rightH {
    font-size: 23px;
    padding-left: 32px;
  }
  .thirds__leftH:before,
  .thirds__rightH:before {
    content: '';
    width: 18px;
    height: 18px;
    top: 3px;
    left: 0;
    background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/sheading.svg") center no-repeat;
    background-size: contain;
  }
  .thirds__leftTxt,
  .thirds__rightTxt {
    font-size: 16px;
    line-height: 1.3;
  }
}
.difTiles {
  padding: 95px 0 66px;
}
.difTiles__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 68px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.difTiles__itm {
  font-size: 20px;
  line-height: 1.4;
  padding: 30px 20px 20px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  min-height: 209px;
  background: #fff;
  -webkit-box-shadow: 0px 10px 50px rgba(0,0,0,0.1);
          box-shadow: 0px 10px 50px rgba(0,0,0,0.1);
  border-radius: 20px;
  margin-bottom: 40px;
}
.difTiles__itm_1-3 {
  width: 31.03%;
}
.difTiles__itm_1-2 {
  width: 48.28%;
}
.difTiles__itm_2-3 {
  width: 65.52%;
}
.difTiles__itmImg {
  margin-bottom: 21px;
}
.difTiles__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 500;
  font-size: 22px;
  color: #fff;
  background: linear-gradient(91.66deg, #12707c 0%, #02292e 100%);
  border-radius: 15px;
  width: 360px;
  height: 81px;
  margin: 60px auto 0;
}
.difTiles__btn:hover {
  -webkit-filter: brightness(110%);
          filter: brightness(110%);
}
@media (max-width: 800px) {
  .difTiles__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .difTiles__itm {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    min-height: 0;
    margin-bottom: 15px;
    width: 100%;
    font-size: 16px;
  }
  .difTiles__itm_1-3 {
    width: 100%;
  }
  .difTiles__itm_1-2 {
    width: 100%;
  }
  .difTiles__itm_2-3 {
    width: 100%;
  }
  .difTiles__itmImg {
    margin: 0 14px 0 0;
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 600px) {
  .difTiles {
    padding: 37px 0 54px;
  }
  .difTiles__row {
    margin-top: 39px;
  }
  .difTiles__btn {
    margin-top: 20px;
    width: 100%;
    max-width: 360px;
    height: 55px;
    font-size: 19px;
  }
}
.txtImg {
  padding: 52px 0 91px;
}
.txtImg__container {
  padding: 0;
}
.txtImg__heading {
  padding: 0 16px;
}
.txtImg__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 65px;
}
.txtImg__left {
  width: 45.83%;
  max-width: 720px;
  margin-right: 100px;
  margin-left: auto;
  text-align: left;
  font-size: 20px;
  line-height: 156.7%;
}
.txtImg__left p {
  margin-top: 37px;
  padding-left: 40px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/sheading.svg") left 5px no-repeat;
}
.txtImg__left p:first-child {
  margin-top: 0;
}
.txtImg__right {
  width: 37.5%;
  height: 463px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 1300px) {
  .txtImg__left {
    width: 49.31%;
    margin-right: 50px;
  }
}
@media (max-width: 1024px) {
  .txtImg {
    padding: 37px 0 0;
  }
  .txtImg__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .txtImg__left {
    padding: 0 16px;
    width: 100%;
    max-width: 100%;
    margin: 0 0 27px 0;
  }
  .txtImg__right {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .txtImg__row {
    margin-top: 37px;
  }
  .txtImg__left {
    padding: 0 16px;
    width: 100%;
    margin: 0 0 27px 0;
    font-size: 16px;
    line-height: 156.7%;
  }
  .txtImg__left p {
    margin-top: 22px;
  }
  .txtImg__right {
    height: 275px;
  }
}
.list {
  padding: 37px 0 77px;
}
.list ul {
  margin: 65px 0 0 11px;
  position: relative;
}
.list ul:before {
  content: '';
  left: 0;
  top: 5px;
  height: calc(100% - 10px);
  width: 2px;
  background: #16a8bb;
}
.list ul li {
  padding-left: 60px;
  margin-left: -10px;
  margin-top: 33px;
  font-size: 20px;
  line-height: 156.7%;
  position: relative;
}
.list ul li:first-child {
  margin-top: 0;
}
.list ul li:before {
  content: '';
  width: 22px;
  height: 22px;
  left: 0;
  top: 5px;
  border-radius: 50%;
  background: #16a8bb;
}
.list ul li:last-child:after {
  content: '';
  width: 22px;
  height: calc(100% - 22px);
  left: 0;
  top: 27px;
  background: #fff;
}
@media (max-width: 600px) {
  .list {
    padding: 57px 0 46px;
  }
  .list ul {
    margin: 31px 0 0 11px;
  }
  .list ul li {
    padding-left: 44px;
    font-size: 16px;
    margin-top: 24px;
  }
}
.clouds {
  padding: 72px 0;
}
.clouds__container {
  max-width: 680px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.clouds__itm {
  border-radius: 20px;
  padding: 8px 15px;
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  position: relative;
}
.clouds__itm_left {
  background: #041c20;
}
.clouds__itm_left:before {
  content: '';
  left: -5px;
  bottom: -3px;
  width: 19px;
  height: 29px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/clouds/left.svg");
}
.clouds__itm_right {
  background: #16a8bb;
  margin: 34px 0 0 53px;
}
.clouds__itm_right:before {
  content: '';
  right: -5px;
  bottom: -2px;
  width: 19px;
  height: 29px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/clouds/right.svg");
}
@media (max-width: 1024px) {
  .clouds {
    padding: 3px 0;
  }
  .clouds__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .clouds__itm {
    font-size: 17px;
  }
  .clouds__itm_right {
    margin: 17px 0 0 0;
  }
}
.txtTiles {
  padding: 50px 0 64px;
}
.txtTiles__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.txtTiles__left {
  width: 35.17%;
}
.txtTiles__heading {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 112.2%;
}
.txtTiles__sHeading {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.4;
  margin-top: 11px;
}
.txtTiles__txt {
  margin-top: 55px;
  font-size: 20px;
  line-height: 1.4;
  padding-left: 40px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/steps/sheading.svg") left 5px no-repeat;
}
.txtTiles__right {
  width: 56.9%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.txtTiles__itm {
  width: 39.39%;
  height: 185px;
  padding: 21px;
  background: #f5f5f5;
  border-radius: 15px;
  overflow: hidden;
  font-size: 20px;
  line-height: 29px;
  color: #363636;
  margin-bottom: 40px;
}
.txtTiles__itm_lgrn {
  color: #fff;
  background: #16a8bb;
}
.txtTiles__itm_dgrn {
  color: #fff;
  background: #126d79;
}
.txtTiles__imgItm {
  width: 54.55%;
  height: 185px;
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 40px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 1024px) {
  .txtTiles__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .txtTiles__left {
    width: 100%;
  }
  .txtTiles__right {
    width: 100%;
    margin-top: 50px;
  }
}
@media (max-width: 600px) {
  .txtTiles {
    padding: 57px 0 23px;
  }
  .txtTiles__heading {
    font-size: 35px;
    line-height: 1;
  }
  .txtTiles__sHeading {
    margin-top: 26px;
    font-size: 18px;
  }
  .txtTiles__txt {
    margin-top: 16px;
    font-size: 16px;
    padding-left: 30px;
    background-size: 16px 16px;
  }
  .txtTiles__right {
    margin-top: 23px;
  }
  .txtTiles__itm {
    width: 100%;
    font-size: 16px;
    line-height: 23px;
    padding: 15px 15px 35px;
    height: auto;
    margin-bottom: -20px;
  }
  .txtTiles__itmFO:nth-child(1) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .txtTiles__itmFO:nth-child(2) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .txtTiles__itmFO:nth-child(3) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .txtTiles__itmFO:nth-child(4) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .txtTiles__itmFO:nth-child(5) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .txtTiles__itmFO:nth-child(6) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .txtTiles__imgItm {
    width: 100%;
    height: 148px;
    margin-bottom: 23px;
  }
}
.txtIc {
  padding: 95px 0 85px;
  background: url("https://edubaicheque.com/wp-content/themes/cd_theme/img/txtic/bg.html") center no-repeat;
  background-size: cover;
}
.txtIc__heading {
  color: #fff;
}
.txtIc__heading span {
  color: #16a8bb;
}
.txtIc__txt {
  margin: 36px auto 0;
  font-size: 25px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  max-width: 620px;
}
.txtIc__block {
  width: 100%;
  max-width: 641px;
  height: 181px;
  border: 1px solid #16a8bb;
  border-radius: 25px;
  margin: 82px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  position: relative;
}
.txtIc__blockH {
  position: absolute;
  color: #fff;
  font-size: 20px;
  line-height: 1.4;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -15px;
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
  padding: 0 5px;
}
.txtIc__itm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-weight: 500;
  font-size: 23px;
  line-height: 119.9%;
  width: 30%;
}
.txtIc__itmImg {
  margin-bottom: 28px;
  max-width: 69px;
  max-height: 59px;
}
@media (max-width: 600px) {
  .txtIc {
    padding: 57px 0 43px;
  }
  .txtIc__txt {
    margin: 22px auto 0;
    font-size: 16px;
    line-height: 23px;
  }
  .txtIc__block {
    margin-top: 45px;
    max-width: 239px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 472px;
  }
  .txtIc__blockH {
    font-size: 16px;
    width: 160px;
    text-align: center;
    top: -12px;
  }
  .txtIc__itm {
    font-size: 20px;
    width: 100%;
  }
  .txtIc__itmImg {
    margin-bottom: 19px;
  }
}
.imgForm {
  padding: 105px 0;
  position: relative;
}
.imgForm .header__bg {
  -o-object-position: bottom;
     object-position: bottom;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.imgForm__container {
  max-width: 641px;
}
.imgForm__heading {
  font-size: 65px;
}
.imgForm__desc {
  margin: 4px 0 46px;
}
.imgForm__form {
  padding: 42px;
  min-height: 430px;
}
@media (max-width: 600px) {
  .imgForm {
    padding: 37px 0;
  }
  .imgForm__heading {
    font-size: 33px;
  }
  .imgForm__desc {
    margin: 4px 0 20px;
  }
  .imgForm__form {
    padding: 26px 15px 15px;
    min-height: 370px;
  }
}
.spoilers {
  padding: 77px 0 62px;
}
.spoilers__spoilers {
  margin: 49px auto 0;
  max-width: 839px;
}
.spoilers__spItm {
  padding: 29px 29px 29px 36px;
  border-radius: 25px;
}
.spoilers__spItm.active {
  background: #16a8bb;
  color: #fff;
}
.spoilers__spItm.active .spoilers__spH:after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.spoilers__spItm.active .spoilers__spTxt {
  height: auto;
  margin-top: 25px;
  padding-bottom: 30px;
}
.spoilers__spH {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
  position: relative;
  font-size: 29px;
  line-height: 1.4;
}
.spoilers__spH:after {
  content: '';
  width: 44px;
  height: 44px;
  right: 29px;
  border-radius: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #fff url("https://edubaicheque.com/wp-content/themes/cd_theme/img/spoilers/arr.svg") center no-repeat;
}
.spoilers__spTxt {
  overflow: hidden;
  height: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 1.5;
  font-size: 20px;
  line-height: 144.4%;
  color: #fff;
}
.spoilers__spTxt p {
  margin-top: 20px;
}
.spoilers__spTxt p:first-child {
  margin-top: 0;
}
.spoilers__spTxt ul {
  list-style-type: disc;
}
.spoilers__spTxt ul li {
  margin-left: 20px;
}
@media (max-width: 600px) {
  .spoilers {
    padding: 57px 0 45px;
  }
  .spoilers__spoilers {
    margin-top: 37px;
  }
  .spoilers__spItm {
    padding: 19px 14px;
  }
  .spoilers__spH {
    font-size: 18px;
    padding-right: 55px;
  }
  .spoilers__spH:after {
    content: '';
    width: 34px;
    height: 34px;
    right: 14px;
  }
  .spoilers__spTxt,
  .spoilers__spTxt p {
    font-size: 15px;
  }
}
.mapTxt {
  padding: 89px 0;
}
.mapTxt__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  max-width: 960px;
}
.mapTxt__left {
  width: 62.5%;
  height: 237px;
  border-radius: 25px;
  overflow: hidden;
}
.mapTxt__right {
  width: 34.06%;
}
.mapTxt__heading {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 1;
  text-transform: uppercase;
}
.mapTxt__topTxt {
  font-size: 20px;
  line-height: 156.7%;
  margin-top: 8px;
}
.mapTxt__bottomTxt {
  font-size: 20px;
  line-height: 156.7%;
  margin-top: 33px;
}
@media (max-width: 600px) {
  .mapTxt {
    padding: 64px 0 59px;
  }
  .mapTxt__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .mapTxt__left,
  .mapTxt__right {
    width: 100%;
  }
  .mapTxt__left {
    margin-top: 22px;
  }
}
